@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i');

*{margin:0;padding:0;}
html {
	min-height:100%;
}
a{text-decoration:none;color:#777;}
a:hover{text-decoration:none;color:#555555;}
a img{border:0;}
body{background:#ffffff;color:#222222;font-family:'Roboto Condensed',sans-serif;font-size:12px;height: 100%;min-height: 100%;box-sizing: border-box;/*! overflow: hidden; */}
p,h1,h2,h3,h4,h5,h6{margin-bottom:18px;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h1{	font-size:24px;}
h2{font-size:18px;}
h3{font-size:14px;}
h4,h5,h6{font-size:12px;}
h1,h1 a,h1 a:hover,h2,h2 a,h2 a:hover,h3,h3 a,h3 a:hover,h4,h4 a,h4 a:hover,h5,h5 a,h5 a:hover,h6,h6 a,h6 a:hover{text-decoration:none;}

/* container */
#container{width:980px;margin:0 auto;}

/* Header */
#header{
/*! width:980px; */height:;margin:0 auto;clear:both;
/*! background: none repeat scroll 0 0 #EEEEEE; */
text-align: center;
}

#header p span {font-size: 17px;margin-top: 8px;float: left;width: 100%;}

/* standart style */

#fix_wrap {	
    margin:0 auto;
	width:980px;
	box-sizing:border-box;
	}

.w100 {
	float:left;
	width:100%;
	box-sizing:border-box;
}

.w100 h1 {
	font-size:26px;
		float:left;
	width:100%;
	box-sizing:border-box;
	margin:0;
	font-weight: normal;
}

.w100 h2 {
	/*! font-size:19px; */
		float:left;
	width:100%;
	box-sizing:border-box;
	margin:0;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	margin-top: 40px;
	margin-bottom: 30px;
	color: #122b7e;
}

.w100 h3 {
	font-size:15px;
		float:left;
	width:100%;
	box-sizing:border-box;
	margin:0;
}

.w20 {
		float:left;
	width:20%;
	box-sizing:border-box;
}

.w30 {	float:left;
	width:30%;
	box-sizing:border-box;}

.w40 {	float:left;
	width:40%;
	box-sizing:border-box;}

.w50 {	float:left;
	width:50%;
	box-sizing:border-box;}

.w60 {	float:left;
	width:60%;
	box-sizing:border-box;}

.w70 {	float:left;
	width:70%;
	box-sizing:border-box;}

.w80 {	float:left;
	width:80%;
	box-sizing:border-box;}

.w90 {	float:left;
	width:90%;
	box-sizing:border-box;}


.w3 {	float:left;
	width:33.3%;
	box-sizing:border-box;}

.w4 {	float:left;
	width:25%;
	box-sizing:border-box;}

.w5 {	float:left;
	width:20%;
	box-sizing:border-box;}

.w6 {	float:left;
	width:16.6%;
	box-sizing:border-box;}

.w7 {	float:left;
	width:14.2%;
	box-sizing:border-box;}

/* standart style */

#content table {margin: 0 auto;}

#content table td {padding: 10px;text-align: center;}

.page-id-7 {
	background: url("images/content-bg.png") no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}

.page-id-7 #all_wrap {
	background: url("images/content-bg.png") top center;
	padding-bottom: 100px;
}

.page-id-7 .btn1 #menu_item_text {
	
	color: red;
}


.page-id-10 {
		background: url("images/avstr-bg-top.png") no-repeat top center;
	background-size: cover;
		background-attachment: fixed;
}

.page-id-10 #all_wrap {
		background: url("images/avstr-bg-bottom.png") top center;
}

.page-id-10 .btn2 #menu_item_text {
		color: red;
}

.page-id-12 {
		background: url("images/usa-bg-top_0.png") no-repeat top center;
	background-size: cover;
		background-attachment: fixed;
}

.page-id-12 #all_wrap {
		background: url("images/usa-bg-bottom.png") top center;
}

.page-id-12 .btn3 #menu_item_text {
		color: red;
}

.page-id-14 {
		background: url("images/canada-bg-top_0.png") no-repeat top center;
	background-size: cover;
		background-attachment: fixed;
}

.page-id-14 #all_wrap {
		background: url("images/canada-bg-bottom_0.png") top center;
}

.page-id-14 .btn4 #menu_item_text {
		color: red;
}

.page-id-16 {
		background: url("images/england-bg-top_0.png") no-repeat top center;
	background-size: cover;
		background-attachment: fixed;
}

.page-id-16 #all_wrap {
		background: url("images/england-bg-bottom_0.png") top center;
}

.page-id-16 .btn5 #menu_item_text {
		color: red;
}

#menu_item:hover #menu_item_thumb {
	height:100px;
	overflow:hidden;
	/* CSS3 Transition Magic */
-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .5s ease-out;
transition: all .4s ease-out;

}

#menu_item:hover #menu_item_thumb img {

	/* CSS3 Transition Magic */
-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .5s ease-out;
transition: all .4s ease-out;

}

#menu_item:hover #menu_item_text {
	color:red;
	/* CSS3 Transition Magic */
-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .5s ease-out;
transition: all .4s ease-out;

}

#menu_box {float: left;width: 100%;height: 180px;}

#all_wrap {padding-bottom: 100px;}


#header_menus{}


#header_menus ul{
display: inline-table;
text-align: justify;
width: 590px;
}

#header_menus ul li{
display: table-cell;
list-style: none outside none;
position: relative;
}

#header_menus ul li a{
color: #FFFFFF;
display: list-item;
font-size: 13px;
overflow: hidden;
padding: 10px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
}

#menu_item {/*! float: left; */text-align: center;margin-top: 20px;}

#menu_item a {}

#menu_item_thumb {/*! height: 100px; *//*! overflow: hidden; */
/* CSS3 Transition Magic */
-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .5s ease-out;
transition: all .4s ease-out;
}

#menu_item_thumb img {min-height: 100%;width: auto;}

#menu_item_text {font-size: 18px;text-transform: uppercase;color: #0309a5;text-shadow: 1px 1px 1px #fff;margin-top: 10px;letter-spacing: 0px;}

#header img {/*! margin-bottom: 40px; */}

#header p {font-size: 24px;margin-top: 20px;font-weight: bold;font-style: italic;}

#shadow {float: left;width: 100%;text-align: center;}

#shadow img {
	max-width:100%;
	height:auto;
}

#shadow img {margin-top: -18px;}

body.home {background: url("images/header_bg.png") no-repeat top center;background-size: cover;overflow: hidden;}




/* wrapper */
#wrapper{clear:both;overflow:hidden;width:980px;margin:0 auto;}

/* content */
#content{width:100%;float:left;min-height: 560px;}
.post{position:relative;}

.post .postinfo{margin:0;}
.display-info{margin-top:10px;text-align:center;font-size:18px;color:#122b7e;margin-top: 40px;float: left;width: 100%;margin-bottom: 40px;}
.display-info a{color:#ddd;}
.display-info a:hover{color:#555555;}

.post .postcontent{line-height:20px;/*! overflow:hidden; */font-size: 24px;/*! color: #000080; */line-height: 28px;}
.post ul,.post ol{margin:15px 30px;font-size:12px;}
.post ul li{margin-bottom:4px;}



.post .postcontent blockquote{color:#777;background:#222;border:1px solid #333;padding:15px;margin:10px 0 20px;}
.post .postcontent .postcontent code{background:#222;}
.post .postcontent pre{color:#ddd;background:#444;border:1px solid #333;overflow:auto;padding:15px;margin:10px 0 20px;}




/* sidebar */
#sidebar{width:260px;float:right;margin:0;padding:10px 0;position:relative;color:#777;}
#sidebar li{}
#sidebar ul{}


/* Footer */
#footer{}
#footer .left{color:#555;width:680px;margin:0;padding:0 10px;line-height:30px;float:left;text-align:left;}

#footer .left a:hover,#footer .right a:hover{color:#555555;}
#footer .right{color:#555;width:190px;line-height:30px;float:right;text-align:right;}


/* Comments */
#commentform{padding:5px 10px;text-align:left;font-size:14px;color:#bbb;}
#commentform p{margin:5px 5px 0 0;	padding:0;}
#commentform a{text-decoration:none;line-height:20px;}
#commentform textarea{padding:5px;}
#commentform h3{font-size:14px;font-weight:300;color:#777;margin:0;padding:0;}
#comment{width:80%;}
#author,#email,#url,#comment{border:1px solid #333;font-size:12px;padding:3px;margin:5px 5px 0 0;background:#ccc;}
#submit{color:#bbb;background:#222;border:1px solid #333;padding:5px;font-size:14px;font-weight:bold;margin-top:5px;}
#submit:hover{color:#ddd;background:#282828;}
#respond {margin:20px;}
#respond  a{font-weight:bold;}
#respond .cancel-comment-reply  a{font-size:12px;color:#555555;margin-left:10px;}
#respond .cancel-comment-reply  a:hover{color:#ddd;}
#respond h2{margin:0 10px;color:#ddd;}
/*cite{}
cite a{}*/
#comments,.nocomments{color:#ddd;margin:20px 0 0 0;padding:0 10px;line-height:40px;font-size:18px;}
#comments a{margin-left:200px;color:#ddd;font-size:14px;font-weight:normal;text-align:right;}
#comments a:hover{color:#555555;}
.nocomments{padding:0 10px;line-height:30px;font-size:12px;text-align:center;}
#commentlist{}
ol.commentlist{position:relative;list-style:none;margin:0;padding:10px 10px 20px;text-indent:0;}
ol.commentlist li{border:1px solid #252525;background:#151515;height:1%;margin:0 0 20px;padding:0 0 20px;position:relative;}
ol.commentlist li div.comment-author{border-bottom:1px solid #222;margin:0 20px 10px 80px;height:45px;}
ol.commentlist li div.vcard{}
ol.commentlist li div.vcard cite.fn{text-align:center;position:absolute;left:82px;top:25px;overflow:hidden;color:#bbb;font-style:normal;font-weight:bold;}
ol.commentlist li div.vcard cite.fn a.url{color:#ddd;}
ol.commentlist li div.vcard cite.fn a.url:hover{color:#555555;}
ol.commentlist li div.vcard img.avatar{position:absolute;left:20px;top:20px;width:48px;height:48px;padding:2px;}
ol.commentlist li div.vcard span.says{position:absolute;left:-9999px;top:-9999px;}
ol.commentlist li div.comment-meta{position:absolute;right:70px;top:25px;font-size:11px;font-weight:normal;}
ol.commentlist li div.comment-meta a{color:#333;text-decoration:none;}
ol.commentlist li div.comment-meta a:hover{color:#777;}
ol.commentlist li ol.commentlist li ul{list-style:square;margin:0;padding:0;text-indent:0;}
ol.commentlist li p{margin:0 0 0 82px;padding:0 85px 10px 0;color:#bbb;}
ol.commentlist li div.reply{position:absolute;top:25px;right:20px;}
ol.commentlist li div.reply a{display:block;width:40px;line-height:14px;text-align:center;color:#666;}
ol.commentlist li div.reply a:hover{color:#999;}
ol.commentlist li ul.children{list-style:none;margin:0;text-indent:0;}
ol.commentlist li ul.children li{border:none;margin:15px 0 0 30px;padding-bottom:0;}
ol.commentlist li ul.children li.depth-2{margin:15px 20px 0 82px;}
ol.commentlist li ul.children li div.comment-author{margin:0;padding:0;padding-bottom:10px;height:15px;border-top:1px solid #222;border-bottom:none;}
ol.commentlist li ul.children li div.vcard cite.fn{text-align:left;position:absolute;left:30px;top:5px;color:#777;}
ol.commentlist li ul.children li div.vcard cite.fn a.url{color:#999;}
ol.commentlist li ul.children li div.vcard cite.fn a.url:hover{color:#555555;}
ol.commentlist li ul.children li img.avatar{position:absolute;top:2px;left:0;padding:1px;border:1px solid #ccc;width:16px;height:16px;background:#fff;}
ol.commentlist li ul.children li div.comment-meta{top:5px;right:50px;}
ol.commentlist li ul.children li p{margin:0;padding:5px 0 10px;color:#666;}
ol.commentlist li ul.children li div.reply{top:5px;right:0;}
ol.commentlist li.pingback div.vcard cite.fn{overflow:hidden;text-align:left;left:70px;top:47px;width:430px;}
ol.commentlist li.pingback div.comment-author{padding-bottom:25px;}
ol.commentlist li.pingback div.comment-meta{position:absolute;right:10px;top:20px;}
ol.commentlist li.pingback div.reply{right:-9999px;top:-9999px;}



/* wp-caption END */
.wp-caption{border:1px solid #333;text-align:center;background-color:#222;padding-top:4px;margin:10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:12px;line-height:17px;padding:0 4px 5px;margin:0;}
.wp-caption-dd{font-size:12px;line-height:17px;padding:0 4px 5px;margin:0;}

/* Otros */
.alignleft{float:left;margin-right:10px;width:auto;}
.alignright{float:right;margin-right:10px;width:auto;}
.aligncenter{clear:both;display:block;text-align:center;margin:0 auto;}



@media (max-width: 560px) {
#fix_wrap {
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
}
#menu_box {
	float: left;
	width: 100%;
	height: auto;
}
.w5 {
	float: left;
	width: 100%;
	box-sizing: border-box;
}
#header img {
	/* margin-bottom: 40px; */
	max-width: 100%;
	height: auto;
	padding: 10px;
	box-sizing: border-box;
}
body.home {
	background: url("images/header_bg.png") no-repeat top center;
	background-size: cover;
	overflow: auto;
}
}

.fontbig {
	font-size: 31px;
	margin-bottom: 10px;
	display: inline-block;
	margin-top: 10px;
}